﻿
/* Container for the fixed menu */
#menu-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 2.5em;
    max-width: 800px; /* Set your desired max-width */
    margin: 0 auto; /* Center the container */
    z-index: 10; /* Ensure the menu stays on top */
}

/* The w3-bar class for the menu */
.w3-bar {
    width: 100%; /* Make the menu take the full width of the container */
}

/*.wholepage {
    max-width: 800px;
    margin: auto;
}*/

body {

}

p {
    margin: 2px 0 2px 0;
}

h3{
    margin:5px 0 4px 0 ;
}

.header {
    width:100%;
}

.header img {
    margin:1.8em 0 0;
    padding: 0 inherit;
    width: 100%;
    height: auto;
}
.header h1, .header h3{
    margin: 0 ;
}

.footnote{
    border-top:2px solid lightseagreen;
}
    .footnote img {
        width: 24px;
        height: auto;
        margin: 0 10px;
    }
.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    border: 3px solid green;
}
textarea {
    width:100%;
}
.error {
    color: red ; 
}